Installare Flash Player su Ubuntu

Molte volte chi si avvicina per la prima volta a ubuntu può notare subito che nel browser manca il flash player installato, subito appare l’icona per installare il plugin ma molte volte non funziona rendendo inservibile il metodo, ecco come fare per installarlo in maniera alternativa e funzionante:

  • Aprite il terminale e digitate :

wget http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_10_linux.tar.gz

  • Questo scaricava il file compresso contenente i file per installare il flash player, dopo digitate questo :

tar zxvf install_flash_player_10_linux.tar.gz

  • Questo per scompattarlo; Dopo digitate :

cd install_flash_player_10_linux

  • Questo per posizionarvi nella cartella install_flash_player_10_linux; Dopo Digitate:

sudo ./flashplayer-installer

  • Questo per eseguire il programma flashplayer-installer
  • Quando il programma vi chiederà di inserire un input voi dovrete mettere la directory dove è posizionato il browser, quindi se usate firefox potete mettere /usr/lib/firefox
  • In oltre ricordatevi che se avete una versione superiore a quella di default esisterà una nuova cartella chiamata firefox-num-versione che ovviamente dovrete immettere al posto di /usr/lib/firefox mettendo /usr/lib/firefox-num-versione
  • Poi basta aspettare per avere installato il flash player FUNZIONANTE !

il programma vi chiederà se volete inserire altri browser voi potete continuare oppure dire di no.

Torna alla HomePage

8 risposte a “Installare Flash Player su Ubuntu

  1. è da un po che non uso Ubuntu, qualche tempo fa, per vedere correttamente i siti in flash si dovevano installare con apt-get dei font, che ora non ricordo quali, si deve fare ancora?

  2. Scusa l’ignoranza.. dov’è la cartella plugins di mozilla?
    (come descritto non funza xke al comando cd install_flash_player_10_linux mi dice ke nn lo trova.. )

  3. ciao….sono nuovo nel mondo uuntu e anche a me non funziona il pluging flash player…ho provato a fare le operazioni descritte qui però alla seconda ( tar zxvf install_flash_player_10_linux.tar.gz ) il terminale mi da questo messaggio : tar: La vecchia opzione “f” richiede un argomento.
    Usare “tar –help” o “tar –usage” per ulteriori informazioni.
    a questo punto cosa devo fare???
    grazie mille in anticipo

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...